View Issue Details

IDProjectCategoryView StatusLast Update
0013283Buildsyscommunity buildsyspublic2018-01-09 15:21
ReporterSandro Bonazzola 
PriorityhighSeveritymajorReproducibilityalways
Status newResolutionopen 
Summary0013283: Virt and OpsTools SIG altarch packages are not published on mirror.centos.org
Descriptionhttp://mirror.centos.org/centos/7/virt/ contains only x86_64 packages, missing aarch64 and ppc64le.

https://buildlogs.centos.org/centos/7/opstools/ contains only x86_64 and aarch64 packages, missing ppc64le.

http://mirror.centos.org/altarch/7/ is missing virt and opstools repos but since opstools aarch64 is under https://buildlogs.centos.org/centos/7 this may be correct.
TagsNo tags attached.

Activities

mrunge

mrunge

2017-06-12 14:19

reporter   ~0029448

yes, this makes sense from my pov.
kbsingh@karan.org

kbsingh@karan.org

2017-06-12 14:20

administrator   ~0029449

the automation that promotes from cbs to buildlogs, only maps the arch - and at the moment, the ppc64le tag's that should be expected on the same url isnt present. I will sync with brian and thomas and try to work this out. In the mean time, make sure that the content is all built from the same srpm, and into the same tag urls.
Sandro Bonazzola

Sandro Bonazzola

2017-10-23 13:33

reporter   ~0030444

From virt point of view:
virt7-kvm-common-release -> http://mirror.centos.org/altarch/7/$basearch/kvm-common/
virt7-ovirt-42-release -> http://mirror.centos.org/altarch/7/$basearch/ovirt-4.2/
virt7-ovirt-41-release -> http://mirror.centos.org/altarch/7/$basearch/ovirt-4.1/
virt7-ovirt-common-release -> http://mirror.centos.org/altarch/7/$basearch/ovirt-4.2/common/
virt7-ovirt-common-release -> http://mirror.centos.org/altarch/7/$basearch/ovirt-4.1/common/

same as x86_64
arrfab

arrfab

2017-10-23 13:50

administrator   ~0030445

I can add those, but ovirt-42-release was never asked it seems .. so do you want to tackle that release for all arches in this ticket ? and can you expand on the arches you want to see pushed ? I see x86_64, aarch64 and ppc64le available through cbs.centos.org. Do you want me to all those now ?
Sandro Bonazzola

Sandro Bonazzola

2017-10-23 14:14

reporter   ~0030446

it would be nice to get all addressed at once yes. aarch64, ppc64le, x86_64 as arches; 4.1 and 4.2 as releases.
arrfab

arrfab

2017-10-25 06:42

administrator   ~0030459

So those tags (except for 4.2, not released yet) were added two days ago in git.
Sandro Bonazzola

Sandro Bonazzola

2018-01-09 15:21

reporter   ~0030891

Anything else pending action on my side?

Issue History

Date Modified Username Field Change
2017-05-19 10:04 Sandro Bonazzola New Issue
2017-06-12 14:19 mrunge Note Added: 0029448
2017-06-12 14:20 kbsingh@karan.org Note Added: 0029449
2017-10-23 13:33 Sandro Bonazzola Note Added: 0030444
2017-10-23 13:50 arrfab Note Added: 0030445
2017-10-23 14:14 Sandro Bonazzola Note Added: 0030446
2017-10-25 06:42 arrfab Note Added: 0030459
2018-01-09 15:21 Sandro Bonazzola Note Added: 0030891